Subject: New Reply Received - I want these items urgent
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 05:13:09 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  I want these items urgent  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
These items0 finish not available  so i send to u to be available sure i know how to make order.<span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, August 23, 2020 8:06:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1410027] - I want these items urgent
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mayada ,<br>
<br>
thank you for getting in touch with us,<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">Please follow the steps for ordering : </div>
<div dir="ltr">
<br>
</div>
1-Find the items you want to buy by searching for them or by browsing our departments.<br>
2-Add these items to your basket with the 'Add to Basket' button.<br>
3-Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.<br>
4-Enter your shipping information and click the 'Ship to this Address' button.<br>
5-Enter your payment information and click the 'Continue' button.<br>
6-Review your order and place it using the 'Place Your Order' button.</div>
<div dir="ltr">
<br>
If you require any further assistance, please feel free to write back to us.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410027